# Variable TextEffect`Const`

TextEffect: {
ANTS_BLACK: "antsBlack";
ANTS_RED: "antsRed";
BLINK_BACKGROUND: "blinkBackground";
LIGHTS: "lights";
NONE: "none";
SHIMMER: "shimmer";
SPARKLE: "sparkle";
} = ...

#### Type declaration

- ##### `Readonly` ANTS_BLACK: "antsBlack"

- ##### `Readonly` ANTS_RED: "antsRed"

- ##### `Readonly` BLINK_BACKGROUND: "blinkBackground"

- ##### `Readonly` LIGHTS: "lights"

- ##### `Readonly` NONE: "none"

- ##### `Readonly` SHIMMER: "shimmer"

- ##### `Readonly` SPARKLE: "sparkle"

- Defined in file/paragraph/run/properties.ts:29

Generated using TypeDoc